launcher: 0.5.4.9
current: 3.1.2
recommended: 3.1.2
latest: 3.1.3
url: http://www.technicpack.net/tekkit
lib-1:
    commons-io: 2.1
    commons-lang3: 3.1
    guava: 10.0.1
    joda-time: 2.0
    slick: 0.3
    snakeyaml: 1.9
    trove4j: 3.0.1
builds:
    3.1.3:
        libraries:
        minecraft: 1.2.5
        forge: 164
        mods:
            basemods: tekkit-v3.1.3
            balkonsweaponmod: v8.6
            buildcraft: v2.2.14
            buildcraft-additionalpipes: v2.1.3
            ccsensors: v017pr1
            computercraft: v1.41
            chargingbench: v1.95b
            dimanchor: v3.2
            ee2: v1.4.6.5
            enderstorage: v1.1.3
            ic2: v1.103
            ic2-advancedmachines: v4.0
            ic2-compactsolars: v2.3.2.10
            ic2-nuclearcontrol: v1.1.10b
            immibiscore: v49.1.1
            inventorytweaks: v1.41b
            ironchests: v3.8.0.40
            matmos: v12
            mffs: v7
            nei: v1.2.2.2
            netherores: v1.2.1
            powerconverters: v1.3.4
            rc: v5.4.7b
            redpower: v2.0.5b2
            reisminimap: v3.2_04
            tubestuff: v49.1.2
            wrcbe: v1.2.2.3
            z-tekkit-configs: v3.1.3
            z-tekkit-keybinds: v3.1.3
    3.1.2:
        libraries:
        minecraft: 1.2.5
        forge: 164
        mods:
            basemods: tekkit-v3.1.2
            balkonsweaponmod: v8.6
            buildcraft: v2.2.14
            buildcraft-additionalpipes: v2.1.3
            ccsensors: v017pr1
            computercraft: v1.33
            chargingbench: v1.95b
            dimanchor: v3.2
            ee2: v1.4.6.5
            enderstorage: v1.1.3
            ic2: v1.97
            ic2-advancedmachines: v4.0
            ic2-compactsolars: v2.3.2.10
            ic2-nuclearcontrol: v1.1.10b
            immibiscore: v49.1.1
            inventorytweaks: v1.41b
            ironchests: v3.8.0.40
            matmos: v12
            mffs: v7
            nei: v1.2.2
            netherores: v1.2.1
            powerconverters: v1.3.4
            rc: v5.3.3
            redpower: v2.0.5b2
            reisminimap: v3.2_04
            tubestuff: v49.1.2
            wrcbe: v1.2.2.3
            z-tekkit-configs: v3.1.2
            z-tekkit-keybinds: v3.1.2
    3.1.1:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: tekkit-v3.1.1
            balkonsweaponmod: v8.6
            buildcraft: v2.2.14
            buildcraft-additionalpipes: v2.1.3
            computercraft: v1.33
            chargingbench: v1.95b
            ee2: v1.4.6.5
            enderstorage: v1.1.3
            ic2: v1.97
            ic2-advancedmachines: v4.0
            ic2-compactsolars: v2.3.2.10
            ic2-nuclearcontrol: v1.1.10b
            immibiscore: v49.1.1
            inventorytweaks: v1.41b
            ironchests: v3.8.0.40
            matmos: v12
            mffs: v5
            nei: v1.2.2
            netherores: v1.2.1
            powerconverters: v1.3.4
            rc: v5.3.3
            redpower: v2.0.5b2
            reisminimap: v3.2_03
            tubestuff: v49.1.1
            wrcbe: v1.2.2.3
            z-tekkit-configs: v3.1.1
    3.1.0:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: tekkit-v3.1.0
            balkonsweaponmod: v8.6
            buildcraft: v2.2.14
            buildcraft-additionalpipes: v2.1.3
            computercraft: v1.33
            craftingtableiii: v1.8
            chargingbench: v1.95b
            ee2: v1.4.6.5
            enderstorage: v1.1.3
            ic2: v1.97
            ic2-advancedmachines: v4.0
            ic2-compactsolars: v2.3.2.10
            ic2-nuclearcontrol: v1.1.10b
            immibiscore: v49.1.1
            inventorytweaks: v1.41b
            ironchests: v3.8.0.40
            matmos: v12
            mffs: v5
            nei: v1.2.2
            netherores: v1.2.1
            powerconverters: v1.3.4
            rc: v5.3.3
            redpower: v2.0.5b2
            reisminimap: v3.2_03
            tubestuff: v49.1.1
            wrcbe: v1.2.2.3
            z-tekkit-configs: v3.1.0
    3.0.5:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: tekkit-v3.0.5
            buildcraft: v2.2.14
            buildcraft-additionalpipes: v2.1.3
            computercraft: v1.33
            craftingtableiii: v1.8
            chargingbench: v1.95b
            enderstorage: v1.1.3
            ic2: v1.97
            ic2-advancedmachines: v4.0
            ic2-compactsolars: v2.3.2.10
            ic2-nuclearcontrol: v1.1.9b
            immibiscore: v49.0.7
            inventorytweaks: v1.41b
            ironchests: v3.4.2.28
            matmos: v12
            nei: v1.2.2
            netherores: v1.2.1
            powerconverters: v1.3.4
            rc: v5.2.4
            redpower: v2.0.5b2
            reisminimap: v3.2_03
            tubestuff: v49.0.7
            wrcbe: v1.2.2.1
            z-tekkit-configs: v3.0.3
    3.0.3:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: tekkit-v3.0.3
            buildcraft: v2.2.14
            buildcraft-additionalpipes: v2.1.3
            computercraft: v1.33
            craftingtableiii: v1.8
            chargingbench: v1.95b
            ee2: v1.4.5.1
            enderstorage: v1.1.1
            ic2: v1.95b
            ic2-advancedmachines: v4.0
            ic2-compactsolars: v2.2.0.5
            ic2-nuclearcontrol: v1.1.6
            immibiscore: v48.2.1
            inventorytweaks: v1.41b
            ironchests: v3.3.1.21
            matmos: v12
            nei: v1.2.2
            netherores: v1.2.1
            powerconverters: v1.3.4
            rc: v5.2.4
            redpower: v2.0.5b2
            reisminimap: v3.0_04-1.2.5
            tubestuff: v48.2.1
            wrcbe: v1.2.1
            z-tekkit-configs: v3.0.3
    3.0.2:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: tekkit-v3.0.2
            buildcraft: v2.2.14
            buildcraft-additionalpipes: v2.1.3
            computercraft: v1.33
            craftingtableiii: v1.8
            chargingbench: v1.95b
            ee2: v1.4.5.1
            enderstorage: v1.1.1
            ic2: v1.95b
            ic2-advancedmachines: v4.0
            ic2-compactsolars: v2.2.0.5
            ic2-nuclearcontrol: v1.1.6
            immibiscore: v48.2.1
            inventorytweaks: v1.41b
            ironchests: v3.3.1.21
            matmos: v12
            nei: v1.2.2
            netherores: v1.2.1
            powerconverters: v1.3.4
            rc: v5.2.4
            redpower: v2.0.5b2
            reisminimap: v3.0_04-1.2.5
            tubestuff: v48.2.1
            wrcbe: v1.2.1
            z-tekkit-configs: v3.0.2
    3.0.1:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: tekkit-v3.0.1
            enderstorage: v1.1.1
            ic2: v1.95b
            ic2-advancedmachines: v4.0
            ic2-compactsolars: v2.2.0.5
            ic2-nuclearcontrol: v1.1.3
            immibiscore: v48.2.1
            inventorytweaks: v1.41b
            ironchests: v3.3.1.21
            nei: v1.2.2
            netherores: v1.2.1
            rc: v5.2.0
            redpower: v2.0.5b1
            reisminimap: v3.0_04-1.2.5
            smartmoving: v8.5
            tubestuff: v48.2.1
            wrcbe: v1.2.0
            z-tekkit-configs: v3.0.1
    3.0.0:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: tekkit-v3.0.0
            balkonsweaponmod: v8.6
            buildcraft: v2.2.14
            ee2: v1.4.4.0
            enderstorage: v1.1.1
            ic2: v1.95
            inventorytweaks: v1.41b
            nei: v1.2.2
            rc: v5.0.3
            redpower: v2.0.5b1
            wrcbe: v1.2.0
            z-tekkit-configs: v3.0.0
    3.0.0-smooth:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: tekkit-v3.0.0-smooth
            balkonsweaponmod: v8.6
            buildcraft: v2.2.14
            ee2: v1.4.4.0
            enderstorage: v1.1.1
            ic2: v1.95
            inventorytweaks: v1.41b
            nei: v1.2.2
            rc: v5.0.3
            redpower: v2.0.5b1
            wrcbe: v1.2.0
            z-tekkit-configs: v3.0.0
    3.0.0a:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: tekkit-v3.0.0-smooth
            balkonsweaponmod: v8.6
            buildcraft: v2.2.14
            ee2: v1.4.4.0
            enderstorage: v1.1.1
            ic2: v1.95b
            ic2-advancedmachines: v4.0
            ic2-compactsolars: v2.2.0.5
            ic2-transformers: v1.2
            inventorytweaks: v1.41b
            nei: v1.2.2
            rc: v5.0.3
            redpower: v2.0.5b1
            wrcbe: v1.2.0
            z-tekkit-configs: v3.0.0
    2.1.0:
        libraries:
        minecraft: 1.1
        mods:
            basemods: tekkit-v2.0
            balkonsweaponmod: v8.4
            buildcraft: v2.2.12
            buildcraft-additionalpipes: v32.3
            chargingbench: v1.71-1
            computercraft: v1.3
            craftingtableii: v1.6.2
            doorfix: v2.1
            ee2: v1.38.1
            enderchest: v1.0.1
            forestry: v1.2.6.6
            inventorytweaks: v1.38
            ic2: v1.71
            ic2-advancedmachines: v3.6e
            ic2-compactsolars: v1.2
            matmos: r10
            netherores: v1.1.2
            powerconverters: v1.3.1_01
            rc: v3.4.2
            redpower: v2.0.4d
            reisminimap: v3.0_01
            wirelessredstone: v1.5.1
            z-tekkit-configs: v2.1.1
    2.0.0:
        libraries:
        minecraft: 1.1
        mods:
            basemods: tekkit-v2.0
            balkonsweaponmod: v8.4
            buildcraft: v2.2.12
            buildcraft-additionalpipes: v32.3
            computercraft: v1.21
            craftingtableii: v1.6.2
            ee2: v1.38.1
            enderchest: v1.0.1
            forestry: v1.2.6.4
            inventorytweaks: v1.38
            ic2: v1.70
            matmos: r10
            netherores: v1.1.2
            powerconverters: v1.3.1_01
            rc: v3.3.1
            redpower: v2.0.4d
            reisminimap: v3.0_01
            wirelessredstone: v1.5.1
            z-tekkit-configs: v2.0
